#!/usr/bin/perl

=head1

Installation script for demo version of Project Manager and Stunnix Perl
Web Server.

No parameters need to be passed.

Copyright (c) by Stunnix company, http://www.stunnix.com

=cut
use strict;
use FindBin;
chdir "$FindBin::Bin/utils";
if ($^O =~ /win32/i)
{
    system("$^X setupwin32.pl");
    system("$^X ../../../bin/startui.pl");
    print "Menuitems created.\nProject Manager was automatically started\n";
} else {
    print "Installation not needed. Please execute bin/startui.pl to run Project Manager\n";
};
